<div class="row">

    <div class="filter_table_modal">
        <h4 class="panel-title">Tiempo de instalación:</h4>
        <div class="email-subject">
            <input type="text" name="datetime_installation" class="form-control form-control-lg" placeholder="Ingrese tiempo de instalación" id="new_service_datetime">
        </div>
        <!-- end form-group -->
    </div>

    <div class="filter_table_modal">

        <h4 class="panel-title">Tiempo de habilitación:</h4>
        <div class="email-subject">
            <input type="number" name="time_qualification" class="form-control form-control-lg" placeholder="Ingrese tiempo de habilitación" value="0">
        </div>
        <!-- end form-group -->
    </div>

    <div class="filter_table_modal">

        <h4 class="panel-title">Técnico asignado:</h4>

        <select type="text" name="technicians" id="new_service_technicians" class="form-control select2-hidden-accessible" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" data-select2-id="new_service_technicians" tabindex="-1" aria-hidden="true">
        <option value="1" data-select2-id="581">Manuel Jiménez</option><option value="9">Luis Padilla - Arica</option><option value="13">Rafael Martinez</option><option value="14">Alvaro Velázquez</option><option value="16">Jonathan Diaz - Arica</option></select><span class="select2 select2-container select2-container--default" dir="ltr" data-select2-id="580" style="width: 100% !important"><span class="selection"><span class="select2-selection select2-selection--single" role="combobox" aria-haspopup="true" aria-expanded="false" tabindex="0" aria-labelledby="select2-new_service_technicians-container"><span class="select2-selection__rendered" id="select2-new_service_technicians-container" role="textbox" aria-readonly="true" title="Manuel Jiménez">Manuel Jiménez</span><span class="select2-selection__arrow" role="presentation"><b role="presentation"></b></span></span></span><span class="dropdown-wrapper" aria-hidden="true"></span></span>

    </div>

</div>
   
